{
    "id": "34a2e3fa-4a21-4c0f-94ba-56e470d29902",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "34a2e3fa-4a21-4c0f-94ba-56e470d29902",
    "children": [
        
    ],
    "filterType": "GMConfig",
    "folderName": "configs",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Configs"
}